@font-face {
    font-family: 'proxima_nova_altblack';
    src: url(../fonts/ProximaNova.ttf);
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaThin-webfont';
    src: url(../fonts/ProximaNovaThin-webfont.ttf);
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url(../fonts/SourceSansProRegular.ttf);
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Roboto-Regular';
    src: url(../fonts/Roboto-Regular.ttf);
}
@font-face {
    font-family: 'Roboto-Bold';
    src: url(../fonts/Roboto-Bold.ttf);
}



/***************wordpress*/
@media screen and (max-width: 800px) {
  .aos-item {
    width: 50%;
  }
}
@media screen and (max-width: 767px) {
  .close{
    opacity: 1!important;
  }
  /*********faq******************/
 
  /***************unyson**********************/
 #home-page #product .product-2{
    margin-right: 0px!important;
  }
 html {
  margin:0;
  padding:0;
}
 .navbar-info{
  height: auto;
  overflow-x:hidden;
  transition: all 1s ease;
 }
 .slide__text-heading{
  font-size: 36px!important;
 }
 .slide__text-heading-child{
  font-size: 26px;
 }
 .slide__text-desc{
  font-size: 18px;
 }
 .cta-container{
  margin: 20px;
 }
 section.getting-started .text{
  font-size: 22px!important;
 }
}
/************page*******************/
.single-page{
  margin: 0px -15px 0px -15px;
}
.aos-all {
  width: 1000px;
  max-width: 98%;
  margin: 10vh auto 0 auto;
}

.aos-item {
  display: inline-block;
  float: left;
  width: 33.3333%;
  height: 300px;
  padding: 20px;
}

.aos-item__inner {
  position: relative;
  width: 100%;
  height: 100%;
  float: left;
  background: #1da4e2;
  line-height: 260px;
  text-align: center;
  color: #fff;
}


/*home-page*/
/********blog***********/
/********blogcategory***********/
/*********the_author*********/
.the_author{
  padding: 5px 15px;
  color: red;
  float: left;
}
.the_author a{
  color: #848484;
}
.post_list:hover{
  -webkit-box-shadow: -1px 8px 5px -3px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 8px 5px -3px rgba(0,0,0,0.75);
box-shadow: -1px 8px 5px -3px rgba(0,0,0,0.75);
cursor: pointer;

}
.blogcategory{
  color: #ef4546;
   display: flex;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 12px;
}
.blogcategory a{
  color: #ef4546;
}
.blog-row {margin:50px 0px 50px 0px; font-family: SourceSansProRegular;}
.margin_bottom30 { margin-bottom:30px; }
.margin_left10 {margin-left:10px; }
.blog-content {padding:10px; }
.blog-content a{text-decoration: none!important; color: #848484}
.blog-content a:hover{ color: #848484}
.bg-white {background-color:#fff; }
.bg-white p{color:#848484;}

.bg-white h3{
  background-color:#fff;
  color: #110606;
    font-size: 20px;
    font-weight: 400;
    margin-top: 0px;
    font-family: SourceSansProRegular;
}
.margin_bottom30{
  margin-right: 30px;
}
/*single-pag-img*/
.single-pag-img{
  max-height: 400px;
}
/****sidebar_tem*****/
.sidebar_tem .shortcode-widget-area{
  text-align: left;
}
.sidebar_tem_page{
  margin-top: 50px;
}
.sidebar_tem h1{
color: #464646;
    font-weight: 300;
    margin-bottom: 32px;
    font-size: 40px;
    font-family: proxima_nova_altblack ,sans-serif;
}
.sidebar_tem h2,h3,h4,h5{
color: #464646;
    font-weight: 300;
    margin-bottom: 32px;
    font-family: proxima_nova_altblack ,sans-serif;
    margin-bottom: 30px;
    margin-top: 60px;
}
.sidebar_tem p{
    color: #787f8c;
    font-size: 16px;
    font-family: proxima_nova_altblack ,sans-serif;
    margin-bottom: 30px;
}
.sidebar_tem{
    margin-top: 0px!important;
}
/********widget*****************/
.support-menu ul{
  padding-left: 0px;
  font-family: proxima_nova_altblack ,sans-serif;
  font-weight: 500;
}
.left-sidebar  {
  margin-top: 50px;
}
.wid-header h4{
  color: #464646;
    font-size: 16px;
    margin-bottom: 17px;
    line-height: 2.2;
    font-weight: 600;
}
.widget ul {
  padding-left: 0px;
}
.widget ul li{
  list-style: outside none none;
  font-size: 15px;
  line-height: 1.2;
  margin-bottom: 13px;

}
.widget ul li a{
  color: #787f8c;
}
.widget .current_page_item a{
	border-bottom: 1px solid gray;

}
/**********/
#searchform #searchsubmit{
position: absolute; 
width: 70px; 
bottom: 1px;
 right: 0px; 
}
#searchform {
  margin: 15px;
  margin-left: 0px;
  position: relative;
}
.widget .textwidget{
 margin: 15px;
text-align: justify;
text-justify: inter-word;
}
.widget .textwidget img{
    width: 230px;
-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
-moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
padding: 5px;
margin-bottom: 15px;
}
.widget .calendar_wrap{
  margin:15px;
}
.widget #wp-calendar{
  width: 100%;
}
.widget #wp-calendar caption{
  text-align: center;
}
.widget #wp-calendar th{
  text-align: center;
}
.widget  .gallery-item {
width: 100px;
height: 100px;
margin-right: 15px;
margin-left:15px;
margin-bottom: 15px;
}
.widget  .gallery-item img{
  -webkit-box-shadow: 0px 11px 26px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 11px 26px -3px rgba(0,0,0,0.75);
box-shadow: 0px 11px 26px -3px rgba(0,0,0,0.75);
}

.widget .gallery  br{
  clear: none!important;
}
.widget .recentcomments {background-color: rgb(255,255,255);border-bottom: 1px solid rgba(0,0,0,.05);color: #333331;display: block;font-size: 1.1rem;padding: 10px 0;text-decoration: none;transition: all 0.15s linear;}

.widget .recentcomments a{
  border-bottom: 0px;
}
.attachment img{
  width: 100%;
  height: 100%;
}
/**************single page*****************/

.content-body{
   font-family: Roboto-Regular, sans-serif;
   background: #ffffff;
   padding: 15px;
   line-height: 24px;
   color: #333;
   font-size: 14px;

}


.content-holder {
    margin-top: 40px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    -webkit-box-shadow: 0px -4px 14px 0px rgba(50, 50, 50, 0.35);
    -moz-box-shadow:    0px -4px 14px 0px rgba(50, 50, 50, 0.35);
    box-shadow:         0px -4px 14px 0px rgba(50, 50, 50, 0.35);
    margin-bottom: 100px;
}

.content-description {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 0px 0px 12px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 12px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 12px 4px rgba(50, 50, 50, 0.75);
}

.author-avatar img {
    width: 100px;
    border: 4px solid #e8e8e8;
    -webkit-box-shadow: 0px 0px 12px 4px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 12px 4px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 12px 4px rgba(50, 50, 50, 0.75);
}
.author-name {
    text-align:center;
}
.blog-info {
    text-align: center;
}

.effect7
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect7:before, .effect7:after
{
  content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.effect7:after
{
  right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/**
 * 12.3 Comments
 */

.comments-area {
  background-color: #fff;
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  padding: 7.6923%;
}

.comments-area > :last-child {
  margin-bottom: 0;
}

.comment-list + .comment-respond {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
}

.comment-list + .comment-respond,
.comment-navigation + .comment-respond {
  padding-top: 1.6em;
}

.comments-title,
.comment-reply-title {
  font-family: "Noto Serif", serif;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3333;
}

.comments-title {
  margin-bottom: 1.3333em;
}

.comment-list {
  list-style: none;
  margin: 0;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  padding: 1.6em 0;
}

.comment-list .children {
  list-style: none;
  margin: 0;
}

.comment-list .children > li {
  padding-left: 0.8em;
}

.comment-author {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  margin-bottom: 0.4em;
}

.comment-author a:hover {
  border-bottom: 1px solid #707070;
  border-bottom: 1px solid rgba(51, 51, 51, 0.7);
}

.comment-author .avatar {
  float: left;
  height: 24px;
  margin-right: 0.8em;
  width: 24px;
}

.bypostauthor > article .fn:after {
  content: "\f304";
  position: relative;
  top: 5px;
  left: 3px;
}

.comment-metadata,
.pingback .edit-link {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-family: "Noto Sans", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
}

.comment-metadata a,
.pingback .edit-link a {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
}

.comment-metadata a:hover,
.pingback .edit-link a:hover {
  border-bottom: 1px solid #333;
}

.comment-metadata a:hover,
.comment-metadata a:focus,
.pingback .edit-link a:hover,
.pingback .edit-link a:focus {
  color: #333;
}

.comment-metadata {
  margin-bottom: 1.6em;
}

.comment-metadata .edit-link {
  margin-left: 1em;
}

.pingback .edit-link {
  margin-left: 1em;
}

.pingback .edit-link:before {
  top: 5px;
}

.comment-content ul,
.comment-content ol {
  margin: 0 0 1.6em 1.3333em;
}

.comment-content li > ul,
.comment-content li > ol {
  margin-bottom: 0;
}

.comment-content > :last-child {
  margin-bottom: 0;
}

.comment-list .reply {
  font-size: 12px;
  font-size: 1.2rem;
}

.comment-list .reply a {
  border: 1px solid #eaeaea;
  border: 1px solid rgba(51, 51, 51, 0.1);
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  display: inline-block;
  font-family: "Noto Sans", sans-serif;
  font-weight: 700;
  line-height: 1;
  margin-top: 2em;
  padding: 0.4167em 0.8333em;
  text-transform: uppercase;
}

.comment-list .reply a:hover,
.comment-list .reply a:focus {
  border-color: #333;
  color: #333;
  outline: 0;
}

.comment-form {
  padding-top: 1.6em;
}

.comment-form label {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-family: "Noto Sans", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: 700;
  display: block;
  letter-spacing: 0.04em;
  line-height: 1.5;
  text-transform: uppercase;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form input[type="submit"] {
  width: 100%;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.form-allowed-tags {
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-family: "Noto Sans", sans-serif;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 2em;
}

.logged-in-as a:hover {
  border-bottom: 1px solid #333;
}

.no-comments {
  border-top: 1px solid #eaeaea;
  border-top: 1px solid rgba(51, 51, 51, 0.1);
  color: #707070;
  color: rgba(51, 51, 51, 0.7);
  font-family: "Noto Sans", sans-serif;
  font-weight: 700;
  padding-top: 1.6em;
}

.comment-navigation + .no-comments {
  border-top: 0;
}

.form-allowed-tags code {
  font-family: Inconsolata, monospace;
}

.form-submit {
  margin-bottom: 0;
}

.required {
  color: #c0392b;
}

.comment-reply-title small {
  font-size: 100%;
}

.comment-reply-title small a {
  border: 0;
  float: right;
  height: 32px;
  overflow: hidden;
  width: 26px;
}

.comment-reply-title small a:before {
  content: "\f405";
  font-size: 32px;
  position: relative;
  top: -3px;
}
.comment-form-email input{
  margin-bottom: 15px!important;
  padding: 5px!important
}
/******breadcrumb**********/
#crumbs{
    padding: 10px;
    background: #000;
    color: #ffffff;
    text-align: right;
}
#crumbs a{
  color: #ffffff;
}
#navbar-info{
    height: 61px;
  }
@media screen and (min-width: 766px) {
  #navbar-info{
    height: 72px;
  }
}